Subject: Linux-Activists - DOC Channel digest. 93-11-16-19:22
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Fri, 17 Dec 1993 01:53:17 +0200

Topics:
	 New Book Idea

----------------------------------------------------------------------

From: [email-masked]
Subject: New Book Idea
Date: Thu, 16 Dec 1993 21:05:58 +0200

  
  Hey guys,
I have an idea for another book.  Maybe it's already out there but I haven't
seen it yet.  A book describing some of the differences users will find coming
from various UNIX operating systems (MINIX, SYS V R.x).  Also how about a list
giving a brief description of all the files contained in the standard LINUX
packages.  Something like the 00-index.txt files found on some ftp sites.
-- 
------------------------------------------------------------------------------
I don't mind what Congress does, as long as they don't do it in the
streets and frighten the horses.    -- Victor Hugo
                                                        [email-masked]

------------------------------

End of DOC Digest
*****************
-------